Broken dependencies in EPEL - 2011-08-07

Fedora EPEL repoclosure buildsys at fedoraproject.org
Sun Aug 7 04:32:16 UTC 2011


Your following packages in the repository suffer from broken dependencies:

======================================================================
The results in this summary consider Test Updates!
======================================================================

package: mingw32-libpng-1.2.37-3.el6.noarch from fedora-epel-6-ppc64
  unresolved deps:
     mingw32(msvcrt.dll)
     mingw32(zlib1.dll)
     mingw32(kernel32.dll)
     mingw32-filesystem >= 0:63
     mingw32-runtime



More information about the mingw mailing list